.pb-product-details-ul {
    list-style-type: none;
    padding-left: 0;
    color: black;
}

.pb-product-details-ul>li {
    padding-bottom: 5px;
    font-size: 15px;
}


/* #gradient {
    background: #feffff;
    background: -moz-linear-gradient(left, #feffff 0%, #ddf1f9 25%, #b39cd0 50%, #521138 100%);
    background: -webkit-linear-gradient(left, #feffff 0%, #ddf1f9 25%, #b39cd0 50%, #521138 100%);
    background: linear-gradient(to right, #feffff 0%, #ddf1f9 25%, #b39cd0 50%, #521138 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#521138', GradientType=1);
    border: 1px solid #f2f2f2;
    padding: 20px;
} */

#gradient {
    /* background-image: url('	https://images.pexels.com/photos/7130467/pexels-photo-7130467.jpeg?auto=compress&cs=tinysrgb&w=600'); */
    /* background-image: url('../image/banner/gradient.png'); */
    background-size: cover;
    background-repeat: no-repeat;
    border: 1px solid #c4c4c4;
    padding: 20px;
}






#hits {
    border-right: 1px solid white;
    border-left: 1px solid white;
    vertical-align: middle;
    padding-top: 15px;
    font-size: 17px;
    color: white;
}

#fan {
    vertical-align: middle;
    padding-top: 15px;
    font-size: 17px;
    color: white;
}

.pb-product-details-fa>span {
    padding-top: 20px;
    /* color: #fff; */
}


@media screen and (max-width: 625px) {
    #gradient {
        background: linear-gradient(to right, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1)),
            linear-gradient(to bottom, #cb46cb6e, #cb46cb6e);
        border: 1px solid #f2f2f2;
        padding: 20px;
    }
}

.success {
    background: #fff;
}

.section-title {
    padding-bottom: 40px;
}

.section-title h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    line-height: 1px;
    margin-top: 30px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #aaaaaa;
    font-family: "Poppins", sans-serif;
}

.section-title h2::after {
    content: "";
    width: 100px;
    height: 1px;
    display: inline-block;
    background: #521138;
    margin: 4px 10px;
}

.section-title p {
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: #556270;
    margin-bottom: -10px;
    margin-top: 15px;
}


/* table css */

/* .table th,
.table td {
    padding: 0.35rem;
    vertical-align: top;
    border-top: 1px solid #e9ecef;
    background-color: #490a2fd2;
    color: #fff;
} */

.table th {
    padding: 0.35rem;
    vertical-align: top;
    border-top: 1px solid #521138;
    background-color: #490a2fd2;
    /* Dark purple background */
    color: #fff;
    /* White text */
}

.table td {
    padding: 0.35rem;
    vertical-align: top;
    border-top: 1px solid #e9ecef;
}

.table tr:nth-child(odd) td {
    background-color: #F6F8FB;
    /* Dark purple background for odd rows */
    color: #000;
    /* White text for odd rows */
}

.table tr:nth-child(even) td {
    background-color: #fff;
    /* White background for even rows */
    color: #000;
    /* Black text for even rows */
}


.sui-tabs-tablist,
ol.sui-tabs-tablist,
ul.sui-tabs-tablist {
    background-color: #fff !important;
}

.sui-tabs-tablist>li:hover {
    color: #fff;
    background-color: #521138d9 !important;
}

.sui-tabs-tablist>li.sui-tabs-tab-active,
.sui-tabs-tablist>li.sui-tabs-tab-active:hover {
    color: #6d6d6d;
    background-color: #fff;
    cursor: default;
}